rematch - Bug #772
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Common] Trén SP cac truong selectbox gia tri font size nhé so véi DS

12/19/2024 09:19 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register publish

0 Cac budc tai hién:
1. Trén SP cac man cé selectbox
2. Click cac truong selectbox ki€m tra hién thi

0 Két qua mong mudn:
4. Font size nhé so véi DS

History

#1 - 12/19/2024 09:19 AM - Nguyén Tra
- File 378.jpg added

#2 - 12/19/2024 09:39 AM - Nguyén Tra

- Subject changed from [Publish] Man create/edit trén SP céc tnudng selectbox gia tri font size nhd so vdi DS to [Common] Trén SP céc tnrong

selectbox gid trj font size nhé so vdi DS

- Description updated

#3 - 12/19/2024 09:41 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 12/20/2024 03:29 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#5 - 12/20/2024 03:35 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/20/2024 07:09 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.
